<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_await_num"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:background="@null"
    android:padding="@dimen/dp_10"
    android:gravity="center_vertical"
    android:orientation="horizontal">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="待上传文件:">
    </TextView>
    <TextView
        android:id="@+id/tv_await_num"
        android:textColor="@color/md_red_900"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="0">
    </TextView>
</LinearLayout>